/*
Theme Name: Avada Child
Description: Child theme for Avada theme
Author: ThemeFusion
Author URI: https://theme-fusion.com
Template: Avada
Version: 1.0.0
Text Domain:  Avada
*/

#cmplz-manage-consent {visibility:hidden}
.impostacookie {cursor: pointer;}

/* accessibilità */
html{background:#fff}
.privacy a{background:#fff; text-decoration:underline !important; color:#000;}
form{display: flex; flex-flow: row wrap;}
.cmplz-cookiebanner .cmplz-links .cmplz-link {font-size: 13px !important; background: #fff;}
.cmplz-cookiebanner .cmplz-links .cmplz-link:hover {text-decoration:none !important; }
.cmplz-cookiebanner .cmplz-message, .cmplz-cookiebanner .cmplz-title{background: #fff;}

button:focus, input:focus, a:focus, textarea:focus {outline: rgba(255, 255, 255, 0.1) solid  2px !important;}
button:focus-visible, input:focus-visible, a:focus-visible, textarea:focus-visible {outline: lightgreen solid 2px  !important;}

.footer-1 p a:focus {outline: lightgreen solid 2px !important;}

input::placeholder, textarea::placeholder {font-style: italic !important; opacity: 0.9 !important;}
form .access50 input, form .access50 label, form .access50 textarea {width:100% !important; max-width:50% !important;}
form .access100 input, form .access100 label, form .access100 textarea{width:100% !important; max-width:100% !important;}
.form-contatti {width:100% !important; max-width:100% !important;}

a:link {text-decoration: none}
a:visited {text-decoration: none}
a:active {text-decoration: none}
a:hover {text-decoration: underline; color:#d92a20;}
.skip-link.screen-reader-text, .screen-reader-text {text-decoration:underline; color: black !important;}
.tfs-slider a.flex-next {text-decoration: underline !important; color:#333 !important;}

/*search*/
.search #sidebar {display:none !important}
.search #content {width:100% !important; margin-bottom:4% !important}
.fusion-body.search #wrapper #main .fusion-post-content > h2.fusion-post-title {font-size:25px !important}
.fusion-body.search .fusion-content-sep.sep-double.sep-solid {display:none !important}
.search .avada_portfolio a:visited {margin-bottom:0 !important}
.search .fusion-blog-layout-grid .post .fusion-post-wrapper {border:1px solid #ccc !important}
.search #content a:link, .search #content a:visited, .search #content a:active, .search #content a:hover {text-decoration:underline !important; text-underline-offset: 4px; color:#42823A !important}
.search .error-page {display:none !important}
.footercol3, .footercol3 .fusion-column-wrapper {display:block !important}
.fusion-search-element .searchform .fusion-search-form-content .fusion-search-field input:focus{outline: lightgreen solid 2px  !important;}
.fusion-search-element .searchform .fusion-search-form-content .fusion-search-field input:focus-visible {outline: lightgreen solid 2px  !important;}
.searchform .fusion-search-form-content {overflow:unset !important}
.searchform .fusion-search-form-content{align-items:flex-end !important}
input[type="search"]{padding:5px !important; max-width:calc(100% - 50px) !important}
.fusion-search-button.search-button {right:0 !important}
.fusion-search-form-content .fusion-search-field .screen-reader-text {clip: unset !important; clip-path: unset !important; margin: 0 !important; overflow: unset !important; position: relative !important; display: block !important; width: 100% !important; text-align: left !important; margin-bottom: 25px !important; text-transform: uppercase; font-weight: 600;}
.search-no-results #content{min-height:250px;}
.fusion-load-more-button.fusion-blog-button {background: #000; color:#fff;}


/*------- INIZIO-----*/

html {scroll-padding-top: 12rem;}
.topmenu nav, .mainmenu nav, .footer {padding-right:200px !important;}
.logomenu .fusion-image-element, .footer {padding-left:200px !important;}
.logomenu{width:400px !important}
.blocco-menu {width:calc(100% - 400px) !important}

.topmenu nav {background-color: #D92A20 !important; padding-left:100px !important;}
.menu-ico-mp > a::before {font-family: 'Font Awesome 5 Free' !important; font-weight: 900 !important; content: "\f071"; margin-right: 10px !important;margin-bottom: 2px !important; color: #fdc400 !important;}
.menu-ico-food > a::before {font-family: 'Font Awesome 5 Free' !important; font-weight: 900 !important; content: "\f06c"; margin-right: 10px !important;margin-bottom: 2px !important; color: #6fb055 !important;}
.topmenu-tt > a::before {font-family: 'Font Awesome 5 Free' !important; font-weight: 900 !important; content: "\f1d8"; margin-right: 10px !important;margin-bottom: 2px !important; color: #ffffff !important; text-decoration:none !important; border-bottom: none !important;}
.topmenu-tt {background-color: #d92a20 !important;}
.topmenu-tt a, .topmenu-tt a .menu-text, .topmenu-tt a:hover, .topmenu-tt a:hover .menu-text {color: #fff !important; text-decoration-color: #fff !important;}
 {text-decoration:none !important;}
.slider-home a.flex-next {text-decoration:#000 !important}

/*.topmenu-tt > a::before, .topmenu-tt > a:hover::before {
  border-bottom: none !important;
  text-decoration: none !important;
}.topmenu-tt > a::after {
  display: none !important;
}*/

[id^="menu-item-wpml-ls"] a, [id^="menu-item-wpml-ls"] a:hover, [id^="menu-item-wpml-ls"] a:hover span, [id^="menu-item-wpml-ls"] a span {color: #fff !important; text-decoration-color: #fff !important; background-color: #d92a20 !important;}

.cerca-footer .fusion-search-submit, .fusion-footer .cerca-footer .screen-reader-text, .info-footer p a, .slider-home a.flex-next {color: #ffffff !important; background-color: #333 !important;}
.fusion-footer .info-cnpc a, .fusion-footer .info-cnpc a:link, .fusion-footer .info-cnpc a:visited, .fusion-footer .info-cnpc a:active{color: #ffffff; text-decoration: underline;}
.info-cnpc a:hover, .info-footer p a:hover, .slider-home a.flex-next:hover {color: #d92a20 !important;}
.info-cnpc a {margin:0 5px !important}
.info-cnpc span {margin-left:5px !important}

.fascia-sinistra {border-left: 5px solid #D92A20 !important; padding-left: 20px !important; font-size: 20px !important;}
.fascia-sinistra p, .fascia-titolo p {margin: 0 !important;}
.fascia-titolo .fusion-column-wrapper {padding-left: 26px !important;}

.bollo-su-img {position: absolute !important; z-index: 9 !important; width: 113px !important; top: -9px !important; left: 0px !important;}
.bollo-su-img-piccola {position: absolute !important; z-index: 9 !important; width: 112px !important; height: 134px !important; bottom: -7px !important; right: 0px !important;}
.bollo-su-img-piccola-sx {position: absolute !important; z-index: 9 !important; width: 112px !important; height: 134px !important; bottom: -12px !important; left: 9px !important;}
.bollo-su-img-piccola-dx-alto {position: absolute !important; z-index: 9 !important; width: 141px !important; height: 113px !important; top: -12px !important; right:9px !important;}
.img-mezzana img {height: 440px !important;}
.icona-mp {position: absolute !important; z-index: 9 !important; bottom: -29px !important; left: 8px !important;}
.icona-fef {position: absolute !important; z-index: 9 !important; right: -9px !important; top: -19px !important;}
.box-imma-mp {padding-left: 26px !important; padding-top: 18px !important;}
.box-imma-fef {padding-right: 30px !important; padding-top: 18px !important;} 
.fas.fa-leaf, .fas.fa-exclamation-triangle {font-size: 30px !important;}
.food-feed .fas.fa-leaf, .merci-pericolose .fas.fa-exclamation-triangle {font-size: 16px !important;}

.box-sezioni .swiper-slide {margin:20px 20px 40px 20px !important; padding: 30px !important; box-shadow: 2px 3px 6px rgba(0, 0, 0, 0.2) !important; background: #ffffff !important; width: calc(100% / 4 - 40px) !important;}
.box-sezioni .awb-imageframe-caption-title {margin-top: 20px !important;}
.box-sezioni .swiper-wrapper {height: 100% !important;}
.fusion-body .box-sezioni .swiper-pagination .swiper-pagination-bullet {bottom: 0px !important; position: relative !important; margin-bottom: 0px !important; border-radius: 5px !important; height:8px !important}
.box-sezioni .awb-imageframe-caption-title {font-size: 20px !important;}
.box-sezioni img {max-width: 130px !important;}

.slider-home .tfs-slider .slide-content-container {background-color: #f3f4f6 !important; width: 40% !important; transform: translateX(150%) !important; top: 0% !important; height: 420px !important; margin: 40px 0 !important; align-content: space-evenly !important; padding: 0 40px !important;}
.slider-home .background {max-width: 73% !important;}
.slider-home .fusion-title-heading {padding-bottom: 20px !important;}

.slide-content {opacity: 1 !important;}
.fusion-slider-loading {color: black !important;}
.box-intro-home .fusion-button {padding: 10px 25px !important;}

.h1-testolungo .fusion-title-heading {margin: 50px 0 !important; font-size: 36px !important;}
.h1-medi h1, .h1-magazzino h1 {font-size:50px !important;}
span.breadcrumb_last {font-weight: 700 !important;}
.titolo-contatti-pagina {font-size: 35px !important;}

.fusion-content-boxes.timeline-mp .content-box-shortcode-timeline  {display: block; height: 10px; border-top-style: solid; border-top-width: 4px; position: absolute; width: 94%; left: 50%; z-index: 1;}
.fusion-content-boxes.timeline-cs, .fusion-content-boxes.timeline-mp {margin-bottom: 20px !important;}
.fusion-content-boxes.timeline-mp p {font-size: 20px !important; line-height: 25px !important;}
.timeline-fef .fusion-column {padding: 0 30px !important;} 
.elenco-puntato ul {padding-left: 20px !important;}
.box-grigio-testo-icona .fusion-column-wrapper {padding:40px !important;}
.timeline-verticale .content-box-shortcode-timeline-vertical, .timeline-verticale-mp .content-box-shortcode-timeline-vertical {border: 2px solid #d92a20 !important; left: 40px !important; top: 21px !important;}
.timeline-lm .content-box-shortcode-timeline-vertical {border: 2px solid #d92a20 !important; right: 25px !important;}
.timeline-cs .content-box-shortcode-timeline {border: 2px solid #d92a20 !important;}

.box-bianco-foto .fusion-text {padding: 40px 40px 20px 40px !important;}
.img-quadrata .fusion-image-element {margin: auto !important;}
.img-settori-dx {padding-left: 90px !important;}
.img-settori {padding-right: 90px !important;}

.contatti-contatti .wpcf7-form-control-wrap input, .contatti-contatti .wpcf7-form-control-wrap textarea, .form-contatti .wpcf7-form-control {border: 2px solid #dbdbdb !important;}
.form-contatti .select-arrow {background-color: rgba(100, 100, 100, 0) !important;}
.wpcf7-form-control.wpcf7-submit.has-spinner, .wpcf7-form-control.wpcf7-acceptance {border: none !important;}
/*.wpcf7-select-parent .select-arrow:focus {border-color}*/
.mappa .fusion-column-wrapper, .wpcf7-list-item {margin-left: 0 !important;}
.info-contatti .fusion-column-wrapper {margin-right: 0 !important;}
.dati-contatti {padding-left: 30px !important;}

.only640{display: none !important;}
.mainmenu .wpml-ls-item {display: none !important;}

.testata-home strong {font-size:55px !important}

.box-intro-home .fusion-title, .box-intro-home .fusion-text {padding-bottom:20px !important;}
.box-intro-home .fascia-sinistra {padding-bottom: 0 !important; margin-bottom:20px !important;}

.wpcf7-submit:hover{background:#d9d9d9 !important;}

@media screen and (min-width: 700px) {
	.cf7-cf-turnstile{width: 50%; float: left;}
	.wpcf7-submit{margin-top: 6px !important;     float: right !important;    margin-right: 14px !important;}
}
@media screen and (max-width: 699px) {
	.wpcf7-submit{margin-top:-35px !important;}
}

@media screen and (min-width: 767px) {
	.timeline-verticale, .timeline-verticale-cs {display: none !important;}
}
@media screen and (min-width:850px){
    .timeline-verticale-mp {display: none !important}
}
/*------- RESPONSIVE -------*/
@media screen and (max-width:1800px) {
	.topmenu nav, .mainmenu nav,.footer {padding-right:100px !important;}
	.logomenu .fusion-image-element, .footer {padding-left:100px}
}
@media screen and (max-width:1633px) {
	.topmenu nav, .mainmenu nav,.footer {padding-right:50px !important;}
	.logomenu .fusion-image-element, .footer {padding-left:50px !important;}
	.logomenu{width:250px !important}
	.blocco-menu {width:calc(100% - 250px) !important}
	.footer-2 {padding-bottom:80px !important}
}
@media screen and (max-width:1584px) {
	.fusion-tb-header .menus .fusion-builder-row{display: flex !important; align-items: flex-start !important;}
	.topmenu {margin-bottom:30px !important}
	.topmenu nav {position: relative !important; top: 0px !important;}
	.logomenu .fusion-image-element {margin-top: 20px !important; margin-bottom: 20px !important;}
	.mainmenu nav {position: relative !important;}
	.mainmenu .awb-menu__main-ul {min-height:30px !important}
}
@media screen and (max-width:1260px) {
	.mainmenu .awb-menu__main-li {margin-left:15px !important; margin-right:15px !important}
	.h1-home h1 {font-size: 40px !important;}
}
@media screen and (max-width:1207px) {
	.bollo-su-img-piccola {bottom: 25px !important;}
}
@media screen and (max-width:1160px) {
	.topmenu nav, .mainmenu nav, .footer {padding-right:20px !important;}
	.logomenu .fusion-image-element, .footer {padding-left:20px !important;}
	.logomenu{width:220px !important}
	.blocco-menu {width:calc(100% - 220px) !important}
}
@media screen and (max-width:1160px) {
	.bollo-su-img {top: 2px !important;}
}
@media screen and (max-width:1120px) {
	.fusion-sticky-transition .collapse-enabled.mobile-size-full-absolute:not(.mobile-mode-always-expanded) .awb-menu__main-ul {max-height:unset !important}
}
@media screen and (max-width:1100px) {
	.centoa1100 {width:100% !important;}
	.box-imma-mp, .box-imma-fef {margin-bottom: 30px !important;}
	.order-1a1100 {order:-1 !important; width: 100% !important;}
	.img-settori-dx {padding-left: 0 !important;}
    .img-settori {padding-right: 0 !important;}
	.img-sostenibilita {width: 100px !important;}
	.bollo-su-img-piccola {right: 0px !important; bottom: -12px !important;}
	.foto-cs {padding-bottom: 30px !important;}
	.foto2-cs {padding-top: 30px !important;}
}
@media screen and (max-width: 1080px) {
	.bollo-su-img {top: 19px !important;}
}
@media screen and (max-width: 1024px) {
	.logomenu{width:180px !important}
	.blocco-menu {width:calc(100% - 180px) !important}
	 .topmenu {margin-bottom: 18px !important;}
	.centoa1024 {width: 100% !important;}
	.box-sezioni .swiper-slide {width: calc(100% / 3 - 40px) !important;}
}
@media screen and (max-width: 1000px) {
	.bollo-su-img {top: 35px !important;}
}
@media screen and (max-width: 950px){
	.slider-home .tfs-slider .slide-content-container {height: 100% !important; margin: 0 !important; width:50% !important; left:-25% !important}

	.cerca-footer, .info-footer {width: 50% !important;}
	.milano-footer, .cusago-footer {border-bottom: 1px solid #fff !important;margin}
	.milano-footer, .iso-footer {border-right: 1px solid #fff !important;}
	.footer {padding-left: 40px !important; padding-right: 40px !important;}
}
@media screen and (max-width: 923px) {
	.bollo-su-img {top: 50px !important;}
}
@media screen and (max-width: 900px) {
	.centoa750 {width: 100% !important;}
	.order-1a750 {order: -1 !important;}
	.img-settori-dx span, .img-settori span {float: left !important; width: 86px !important;}
	.img-settori .fusion-column-wrapper, .img-settori-dx .fusion-column-wrapper {border: none !important;}
	.box-sostenibilita, .box-icone-cs {width: calc(100% / 2) !important;}
	.info-contatti .fusion-column-wrapper, .mappa .fusion-column-wrapper {margin: 0 !important;}
	.only640{display: block !important;}
	.fusion-body .timeline-cs {display: block !important;}
	.fusion-content-boxes.timeline-cs, .fusion-content-boxes.timeline-mp {margin-bottom: 0 !important; margin-top: 20px !important;}
	.timeline-verticale, .timeline-verticale-cs {display: block !important;}
	.timeline-orizzontale-mp {display: none !important}
	.timeline-verticale-mp {display: block !important;}
	.timeline-verticale-mp .content-box-shortcode-timeline-vertical {left: 25px !important;}
	.box-sezioni .swiper-slide {width: calc(100% / 2 - 40px) !important;}
	.merci-pericolose {padding-top: 30px !important;}
	.box-intro-home {padding-bottom: 30px !important;}
	.timeline-lm, .bollo-su-img {display: none !important;}
	.box-intro-home {padding-top: 20px !important;}
	.box-intro-home .fusion-title {padding-bottom: 0 !important;}
	.info-footer, .cerca-footer {padding: 10px !important;}
}
@media screen and (max-width: 892px) {
	.piva-footer, .link-footer {width:100% !important;}
	.piva-footer p, .link-footer p {text-align: center !important;}
	.piva-footer p {font-weight: 700 !important;}
}
@media screen and (max-width: 850px) {
	.mainmenu nav {bottom: 5px !important;}
	.timeline-verticale-mp .fusion-column {padding-left: 30px !important;}
	.img-settori-dx, .img-settori {margin: 26px 0 !important;}
	.img-settori-dx .fusion-column-wrapper , .img-settori .fusion-column-wrapper {margin:0 !important;}
	.img-settori-dx .fusion-layout-column , .img-settori .fusion-layout-column {margin: 20px 0 !important;}
	.timeline-verticale-mp .content-box-shortcode-timeline-vertical {left: 40px !important;}

}
@media screen and (max-width: 800px){
	.fusion-content-boxes .content-box-shortcode-timeline {display: block !important;}
	.content-boxes-timeline-horizontal .content-box-column-last .content-box-shortcode-timeline {display: none !important;}
	.slider-home .background {height:320px !important; max-width:100% !important}
	.slider-home .tfs-slider .slide-content-container {height:auto !important; width:100% !important; padding:40px !important; position:relative !important; transform: unset !important; left:unset !important}
	.fusion-slider-container, .flexslider {height:fit-content !important; max-height:fit-content !important}
	.tfs-slider .flex-direction-nav a {top: calc(50% - 30px); transform: translateY(-50%);}
	.slider-home a.flex-next,  .slider-home a.flex-prev {    opacity: 1 !important;}
}

@media screen and (max-width: 767px) {
	.timeline-verticale-cs {margin-bottom: 0 !important; margin-top:20px !important;}
	.timeline-verticale-cs .content-box-shortcode-timeline-vertical {border: 2px solid #d92a20 !important; left: 25px !important;}
	.box-timeline-verticale-cs .fusion-column-wrapper {display: flex !important; align-content: center !important; flex-wrap: wrap !important;}
	.fusion-body .timeline-cs .content-box-column {width:calc(100%/3); float:left}
}
@media screen and (max-width:735px) {
	.testata-home strong {font-size: 38px !important;}
	.testata-home p {font-size: 25px !important;}
}

@media screen and (max-width: 700px) {
	.centoa700 {width:100% !important;}
	.merci-pericolose {margin-bottom: 30px !important;}
	.topmenu nav {padding-left: 50px !important;}
	.h1-home h1 {font-size: 34px !important;}
}

@media screen and (min-width: 701px) {
	.sfondo-testata-home{background-image: linear-gradient(rgba(0, 0, 0, 0.39) 0%, rgba(0, 0, 0, 0.39) 100%), url(https://www.bisilogistica.it/wp-content/uploads/2025/11/Magazzino-industriale-con-carrello-elevatore.webp) !important; background-size: cover !important;}
}
@media screen and (min-width: 521px) and (max-width: 700px) {
	.sfondo-testata-home{background-image: linear-gradient(rgba(0, 0, 0, 0.39) 0%, rgba(0, 0, 0, 0.39) 100%), url(https://www.bisilogistica.it/wp-content/uploads/2025/11/Magazzino-industriale-con-carrello-elevatore-sm.webp) !important; min-height: 400px !important; background-size: cover !important;}
}
@media screen and (max-width: 520px) {
	.sfondo-testata-home{background-image: linear-gradient(rgba(0, 0, 0, 0.39) 0%, rgba(0, 0, 0, 0.39) 100%), url(https://www.bisilogistica.it/wp-content/uploads/2025/11/Magazzino-industriale-con-carrello-elevatore-ssm.webp) !important; min-height: 400px !important; background-size: cover !important;}
	
}

@media screen and (max-width: 640px){
	.mainmenu .wpml-ls-item {display: block !important;}
	.mainmenu a span.menu-text .wpml-ls-display, .mainmenu a.awb-menu__main-a.awb-menu__main-a_regular.wpml-ls-link span.menu-text {color: #333 !important; text-decoration-color: #333 !important; background-color: #fff !important;}
	.cusago-footer, .cerca-footer {padding-left: 20px !important;}
	.box-imma-mp {padding-left: 0 !important;}
	.box-imma-fef {padding-right: 0 !important;}
	.icona-mp, .icona-fef, .bollo-su-img-piccola  {display: none !important;}
	.fascia-sinistra p {font-size: 16px !important;}
	.info-contatti .fusion-column-wrapper, .mappa .fusion-column-wrapper {margin: 0 !important;}
    .box-icone-cs p {width: 100% !important;}
	.topmenu {display:none !important}
	.mainmenu nav {bottom: 0px !important; margin-top: 50px !important;}
	.awb-menu__m-collapse-icon-close, .awb-menu__m-collapse-icon-open {font-size:20px !important}
	.box-icone-cs {width: 100% !important;}
	.h1-magazzino h1 {font-size: 34px !important;}
	    .flex-direction-nav, .wooslider-direction-nav, .wooslider-pauseplay {display: block !important;}
}
@media screen and (max-width: 600px) {
	.h1-testolungo .fusion-title-heading{font-size: 30px !important;}
	.fusion-body .timeline-cs .content-box-column p{font-size:16px !important}
}
@media screen and (max-width: 595px) {
	.fusion-breadcrumbs {padding-top: 20px !important;}
}
@media screen and (max-width: 540px) {
	.box-sezioni img {max-width: 93px !important;}
	.box-sezioni .awb-imageframe-caption-title {font-size: 16px !important;}
}
@media screen and (max-width:480px) {
	.h1-medi h1 {font-size: 40px !important;}
}
@media screen and (max-width:450px) {
	.milano-footer, .iso-footer, .cerca-footer, .cusago-footer {width:100% !important; padding-left: 0 !important;}
	.milano-footer, .iso-footer {border-right: none !important;}
	.box-bianco-foto .fusion-text {padding: 20px !important;}
	.box-sostenibilita {width: 100% !important;}
	.h1-testolungo .fusion-title-heading{font-size: 23px !important;}
	.box-sezioni .swiper-slide {width: calc(100% / 2 - 10px) !important; margin: 5px 5px 10px 5px !important; padding: 10px !important;}
}
@media screen and (max-width: 430px) {
	.h1-magazzino h1 {font-size: 27px !important;}
}
@media screen and (max-width:401px) {
	.timeline-verticale .content-box-shortcode-timeline-vertical {top: 30px !important;}
}
@media screen and (max-width:376px) {
	.h1-home h1 {font-size: 26px !important;}
	.testata-home strong {font-size: 30px !important;}
	.testata-home {font-size: 20px !important;}
}
	


	/* toglie slider home da mobile */
	/* MOBILE: mostra le slide una sotto l'altra e disattiva la UI dello slider */
@media (max-width: 767px) {
	.logomenu .fusion-image-element {margin-top: 5px !important; margin-bottom: 10px !important;}
.mainmenu nav {bottom: 0px !important; margin-top: 20px !important;}
#menu-main-menu{margin-top:29px !important;}
  /* contenitore: altezza automatica, niente maschera */
  .fusion-slider-14 .tfs-slider.flexslider {
    height: auto !important;
  }
  .fusion-slider-14 .flex-viewport {
    height: auto !important;
    overflow: visible !important;
  }

  /* lista e slide: impilamento verticale */
  .fusion-slider-14 .slides {
    transform: none !important;
  }
  .fusion-slider-14 .slides > li {
    float: none !important;
    width: 100% !important;
    display: block !important;
    opacity: 1 !important;          /* ignora l'inline style .opacity:0 */
    position: relative !important;   /* ignora position/absolute di Flex */
    z-index: auto !important;
    margin: 0 0 24px !important;
    margin-right: 0 !important;      /* annulla il -100% inline */
  }

  /* forza visibile il contenuto delle slide nascoste da inline style */
  .fusion-slider-14 .slide-content-container {
    display: block !important;
  }

  /* nascondi frecce/pallini */
  .fusion-slider-14 .flex-direction-nav,
  .fusion-slider-14 .flex-control-nav {
    display: none !important;
  }

  /* nasconde immagini slider */
  .fusion-slider-14 .background.background-image {
   display:none !important
  }
  .fusion-slider-14 .heading .fusion-title h2, .fusion-slider-14 .heading .fusion-title {margin:0 !important; padding:0 !important}
}

